/* Localized versions of Info.plist keys */

CFBundleName = "MovieGWorldsPB";
CFBundleShortVersionString = "MovieGWorldsPB version 0.1";
CFBundleGetInfoString = "MovieGWorldsPB version 0.1, Copyright 2002 MyGreatSoftware.";
